mpop 1.0.25-2 source package in Ubuntu

Changelog

mpop (1.0.25-2) unstable; urgency=low

  * Switch debhelper compat to v9

mpop (1.0.25-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file (syntax errors).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  10 Nov 2011 16:41:23 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-11-10
Uploaded to:
Precise
Original maintainer:
Emmanuel Bouthenot
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-10 universe net

Downloads

File Size SHA-256 Checksum
mpop_1.0.25.orig.tar.bz2 285.1 KiB da845807e76259eb65fdeaf5b30cb7b246dbaa58339af4dd1542d6551c2e96d8
mpop_1.0.25-2.debian.tar.gz 5.7 KiB ad41a9f0ae4c8124da136d809e2dfc4d4616bedac3fd2e1da78b5b9019e89f9c
mpop_1.0.25-2.dsc 1.9 KiB da8a69b1ed4fb20d114b4314b2e3dee475408b0c60c57e262ccc96387418c04a

Available diffs

View changes file

Binary packages built by this source

mpop: No summary available for mpop in ubuntu quantal.

No description available for mpop in ubuntu quantal.

mpop-gnome: No summary available for mpop-gnome in ubuntu quantal.

No description available for mpop-gnome in ubuntu quantal.